@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 768px) {

}


/* #message
----------------------------------------- */
#message {
    background-color: #ebf0f5;
}
#message .inner {
    max-width: 96rem;
    padding-top: 27rem;
    padding-bottom: 16rem;
}
#message .layout {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 8rem;
}
#message .txt {
    letter-spacing: 0.03em;
    text-align: center;
}
#message .img_wrap {
    margin-top: 8rem;
}

#message .name_wrap {
    display: flex;
    align-items: baseline;
    gap: 2rem;
    margin-top: 6rem;
}

#message .name_wrap .position {
    letter-spacing: 0.06em;
}

#message .name_wrap .name {
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 0.06em;
}

@media only screen and (max-width: 768px) {
#message .inner {
    padding-top: 11rem;
    padding-bottom: 7rem;
}
#message .layout {
    margin-top: 4rem;
}
#message .txt {
    letter-spacing: 0.03em;
    text-align: left;
}
#message .img_wrap {
    margin-top: 2rem;
}

#message .name_wrap {
    gap: 1.5rem;
    margin-top: 2rem;
}
#message .name_wrap .position {
    letter-spacing: 0.06em;
}
#message .name_wrap .name {
    font-size: 2.3rem;
}
}


/* #point
----------------------------------------- */
#point {
}
#point .inner {
    max-width: 140rem;
    padding-top: 16rem;
    padding-bottom: 18rem;
}
#point .layout {
    display: flex;
    gap: 10rem;
}
#point .txt_layout {
    display: flex;
    flex-flow: column;
    gap: 6rem;
}
#point .img_layout {
    display: flex;
    flex-flow: column;
    gap: 4rem;
    width: calc(540/1400*100%);
    min-width: 54rem;
}

#point .txt_wrap .ttl {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: calc(50/25);
    color: #008cf0;
    letter-spacing: 0.03em;
}
#point .txt_wrap .txt {
    margin-top: 2rem;
    letter-spacing: 0.03em;
}

@media only screen and (max-width: 768px) {
#point .inner {
    padding-top: 4rem;
    padding-bottom: 6rem;
}
#point .layout {
    display: flex;
    gap: 4rem;
}
#point .txt_layout {
    display: flex;
    flex-flow: column;
    gap: 4rem;
}
#point .txt_layout .con {
    display: flex;
    flex-flow: column;
    gap: 3rem;
}

#point .txt_wrap .ttl {
    font-size: 2.3rem;
    font-weight: 700;
    line-height: calc(40/23);
}
#point .txt_wrap .txt {
    margin-top: 1.5rem;
}
}


/* #philosophy
----------------------------------------- */
#philosophy {
    background-color: #ebf0f5;
}
#philosophy .inner {
    max-width: 96rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#philosophy .layout {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 7rem 8rem;
    margin-top: 9rem;
}
#philosophy .layout > .con {
    width: 100%;
    background-color: #008cf0;
    padding: 8rem 0;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#philosophy .layout > .con:nth-child(1), 
#philosophy .layout > .con:nth-child(2) {
    width: calc(440/960*100%);
}

#philosophy .layout > .con > .txt_wrap {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 2rem;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl .en {
    font-size: 4rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0;
    color: #FFFFFF;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl .jp {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: calc(42/25);
    letter-spacing: 0.03em;
    color: #FFFFFF;
    margin-top: 3rem;
    padding-top: 3rem;
    position: relative;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl .jp::before {
    content: '';
    display: block;
    width: 10rem;
    height: 4px;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
}
#philosophy .layout > .con > .txt_wrap > .txt {
    font-size: 2rem;
    line-height: calc(38/20);
    color: #FFFFFF;
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#philosophy .layout > .con > .txt_wrap > .txt .point {
    margin-top: 4rem;
    display: flex;
    flex-flow: column;
    counter-reset: point-num;
}
#philosophy .layout > .con > .txt_wrap > .txt .point > li {
    display: flex;
    counter-increment: point-num;
}
#philosophy .layout > .con > .txt_wrap > .txt .point > li::before {
    content: counter(point-num) ".";
    margin-right: 0.5rem;
}

@media only screen and (max-width: 768px) {
#philosophy .inner {
    padding-top: 6rem;
    padding-bottom: 7rem;
}
#philosophy .layout {
    flex-flow: column;
    gap: 4rem;
    margin-top: 4.5rem;
}
#philosophy .layout > .con {
    width: 100%;
    min-height: 33rem;
    padding: 5rem 0;
}
#philosophy .layout > .con:nth-child(1), 
#philosophy .layout > .con:nth-child(2) {
    width: 100%;
}

#philosophy .layout > .con > .txt_wrap {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 1.5rem;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl {
    text-align: center;
    display: flex;
    flex-flow: column;
    align-items: center;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl .en {
    font-size: 3.5rem;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl .jp {
    font-size: 2rem;
    margin-top: 2rem;
    padding-top: 2rem;
}
#philosophy .layout > .con > .txt_wrap > h3.ttl .jp::before {
    width: 7.5rem;
    height: 3px;
}
#philosophy .layout > .con > .txt_wrap > .txt {
    font-size: 1.6rem;
    line-height: calc(30/16);
}
#philosophy .layout > .con > .txt_wrap > .txt .point {
    margin-top: 2rem;
    gap: 1rem;
}
#philosophy .layout > .con > .txt_wrap > .txt .point > li {
    font-size: 1.8rem;
    line-height: calc(30 / 18);
}
}


/* #overview
----------------------------------------- */
#overview {
}
#overview .inner {
    max-width: 96rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#overview .info_table_wrap {
    margin-top: 9rem;
}
#overview .map_wrap {
    margin-top: 8rem;
    width: 100%;
    aspect-ratio: 960 / 600;
}
#overview .map_wrap iframe {
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 768px) {
#overview .inner {
    padding-top: 6rem;
    padding-bottom: 7rem;
}
#overview .info_table_wrap {
    margin-top: 4rem;
}
#overview .map_wrap {
    margin-top: 5rem;
    aspect-ratio: 320 / 250;
}
}



/* #history
----------------------------------------- */
#history {
    background-color: #ebf0f5;
}
#history .inner {
    max-width: 96rem;
    padding-top: 18rem;
    padding-bottom: 18rem;
}
#history .info_table_wrap {
    margin-top: 9rem;
}

@media only screen and (max-width: 768px) {

#history .inner {
    padding-top: 6rem;
    padding-bottom: 8rem;
}
#history .info_table_wrap {
    margin-top: 4rem;
}
}
